extremetuxracer_0.7.4-1_amd64.deb


Advertisement

Description

extremetuxracer - 3D racing game featuring Tux, the Linux penguin

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: extremetuxracer
Package version: 0.7.4
Package release: 1
Package architecture: amd64
Package type: deb
Installed size: 589 B
Download size: 214.40 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: extremetuxracer

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install extremetuxracer deb package:
      # sudo apt-get install extremetuxracer

    Changelog

    2016-11-02 - Markus Koschany <apo@debian.org> extremetuxracer (0.7.4-1) unstable; urgency=medium * New upstream version 0.7.4. * Switch to compat level 10.

    2016-07-26 - Markus Koschany <apo@debian.org> extremetuxracer (0.7.3-2) unstable; urgency=medium * Rebuild to remove cruft from binary packages like /usr/share/pixmaps/9m_UFBFJRQ that was apparently introduced due to a bug in one of Debian's build tools. * Install NEWS file as upstream changelog. (Closes: #832321)

    2016-07-24 - Markus Koschany <apo@debian.org> extremetuxracer (0.7.3-1) unstable; urgency=medium * Imported Upstream version 0.7.3.

    2016-04-17 - Markus Koschany <apo@debian.org> extremetuxracer (0.7.2-1) unstable; urgency=medium * New upstream release. * Declare compliance with Debian Policy 3.9.8. * Drop remove-outline.ttf.patch and do not repack the upstream tarball anymore because the non-free font was removed. * Export DEB_BUILD_MAINT_OPTIONS = hardening=+all.

    2016-02-28 - Markus Koschany <apo@debian.org> extremetuxracer (0.7.1+dfsg-1) unstable; urgency=medium * Imported Upstream version 0.7.1+dfsg. - Repack the tarball and remove non-free font outline.ttf. * Add remove-outline.ttf.patch and remove all references to outline.ttf from the sources.

    2016-02-07 - Markus Koschany <apo@debian.org> extremetuxracer (0.7.1-1) unstable; urgency=medium * Upload to unstable. * Imported Upstream version 0.7.1. * Drop all patches. Applied upstream. * Remove source/local-options. * Declare compliance with Debian Policy 3.9.7.

    2016-01-23 - Markus Koschany <apo@debian.org> extremetuxracer (0.7.0-1) experimental; urgency=medium * Imported Upstream version 0.7.0. - Switch from SDL1 to SFML. - This release includes the tuxracer-extras courses. - Many GUI and performance improvements. * Mark extremetuxracer-data as Multi-Arch: foreign. * Add get-orig-source target. * Vcs: Switch to https. * debian/control: - Drop libfreetype6-dev from Build-Depends and add pkg-config. - Switch to libglu1-mesa-dev and libsfml-dev. * Refresh desktop.patch and rename it to desktop-file.patch. * Remove etr.svg in /usr/share/pixmaps because it is installed into the hicolor icon directory too. * Update debian/copyright for new release. * ADD CPPFLAGS.patch and add Debian's default compiler flags to the build.

    2016-01-15 - Markus Koschany <apo@debian.org> extremetuxracer (0.4-9) unstable; urgency=medium * Mark extremetuxracer-data and extremetuxracer-gimp-dev as Multi-Arch: foreign. (Closes: #811039)

    2016-01-08 - Markus Koschany <apo@debian.org> extremetuxracer (0.4-8) unstable; urgency=medium * Add libpng16-transition.patch. Fix FTBFS with libpng16. Thanks to Nobuhiro Iwamatsu for the report and patch. (Closes: #649557)

    2015-12-03 - Markus Koschany <apo@debian.org> extremetuxracer (0.4-7) unstable; urgency=medium * Declare compliance with Debian Policy 3.9.6. * Vcs-Browser: Use cgit and https. * Update my e-mail address. * Drop debug package because automatic debug packages will be provided in the near future. * Remove quilt build-dependency because source format 3.0 uses quilt by default.

    Advertisement
    Advertisement